
#bilderrahmen {
	margin: 100px;
	border: 7px solid black; 
	width: 160px; 
	height: 70px; 
	padding: 20px;

}

#steckbrief {
	border: 3px solid black; 
	padding: 10px; 
	margin: 20px;
	color: black;
	background-color: #E4FFD6;
	height: 100%;
	width: 300px;
	
}
.minobilderrahmen {
	height: 147px;
	border: 3px light grey; 
	box-shadow: 2px 2px 6px; 
	margin: 4px;
	cursor: pointer;
}
.painting {
	height: 227px;
	border: 3px light grey; 
	box-shadow: 2px 2px 5px; 
	margin: 10px;
	cursor: pointer;
}
.style1 {
	border: 3px solid black;
	height: 200px;
	width: 300px;
	padding: 20px;
	margin: 30px;	
	
}

h1 {
	height: 30px;
	margin: 30px;
}	

body {
	color: black;
}

.div_hide {
	display: none;
}

.div_show {
	width: 100vw;
	height: 100vh;
	position: absolute; 
	top: 0; 
	left: 0; 
	background-color: white;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.div_show2 {
	width: 100vw;
	height: 100vh;
	position: absolute; 
	top: 0; 
	left: 0; 
	background-color: white;
	text-align: center;
	#display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	#height: 100%;
}

